#menu{
	list-style:none;}


	#menu ul{
		list-style-type:none;
	}
		#menu li{
	display:block; 
	float:left;
	font-size: 14px;
	line-height: 20px;
	white-space: normal;	
		}
			#menu li a{
	display:block; 
	float:left;	
	width: 100px;
	height:40px;
	color: #fff;
	text-transform: uppercase;
	border-radius: 13px;
	text-decoration: none;
line-height: 20px;	
			}
				#menu li a:hover{
	display: block;
	text-decoration: none;
	border-radius: 13px;
	width: 100px;
	height:40px;
		

	
	
			}
	
	
			#menu li a.red{
	background: #F99  no-repeat left top;
	white-space: normal;
	line-height: 37px;			
			}
				#menu li a:hover.red{
	background: #FF7575;
	white-space: normal;					
	line-height: 37px;			}
			#menu li a.orange{
				background: #1BCAE9 no-repeat left top;white-space: normal;
			}
				#menu li a:hover.orange{
	background-color: #18A8D8;
	white-space: normal;
}
			#menu li a.yellow{
	background: #F5E763 no-repeat left top;
	white-space: normal;line-height: 20px;				
				 
			}
				#menu li a:hover.yellow{
	background: #F3C507  none;
	white-space: normal;line-height: 20px;
				}
			#menu li a.green{
		background: #3FE464 no-repeat left top;
		white-space: normal; 	
			}
				#menu li a:hover.green{
	background: #1ED246 none;
	white-space: normal;
				}
			#menu li a.blue{
	background: #8080C0  no-repeat left top;
	white-space: normal; line-height: 37px;
			}
				#menu li a:hover.blue{
	background: #6C6CB7;
	white-space: normal;line-height: 37px;
	          }
				
		#menu li a.grey{
	background: #DC8BED  no-repeat left top;
	white-space: normal;
			}
				#menu li a:hover.grey{
	background: #CF61E7;
	white-space: normal;
	          }
		
		
		
			  
	#menu1{
	list-style:none; width:50%; padding:0; margin: auto;}


	#menu1 ul{
		list-style: none;
	}
		#menu1 li{
	float: left;
	font-size: 12px;
	width: 180px;
	padding: 0 15px;
	line-height: 20px;
	white-space: normal;	
		}
			#menu1 li a{
	float: left;
	width: 190px;height:40px;
	color: #fff;
	padding: 2 19px;
	text-transform: uppercase;
	border-radius: 13px;
	text-decoration: none;
line-height: 20px;	text-align:center;
			}
				#menu1 li a:hover{
	text-decoration: none;
	padding: 2 19px;
	border-radius: 13px;
	width: 190px;
	height:40px;
	text-align:center;
	
			}
	
			#menu1 li a.green{
		background: #FFAC59 no-repeat left top;
		white-space: normal; line-height: 37px;	
			}
				#menu1 li a:hover.green{
	background: #FF9D3C none;
	white-space: normal;
	font-size: 12px;line-height: 37px;
				}
		  
			  

		
